"""=======================================================
منطق برنامه ای را طراحی کنید که کلیه اعداد چهار رقمی که
رقم یکان انها صفر نیست را تعیین و چاپ کند و تعداد این اعداد
را نیز مشخص و چاپ کند.
======================================================="""
k = 0
for count in range(1000,10000):
    if count % 10 != 0:
        print(count,end=",")
        k += 1

print("="*20,"\nTedad: ",k)

